=== debian/control ===
Source: ros-lunar-pr2-mechanism-controllers
Section: misc
Priority: extra
Maintainer: ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-angles, ros-lunar-catkin, ros-lunar-control-toolbox, ros-lunar-diagnostic-msgs, ros-lunar-diagnostic-updater, ros-lunar-filters, ros-lunar-geometry-msgs, ros-lunar-message-generation, ros-lunar-nav-msgs, ros-lunar-pluginlib, ros-lunar-pr2-controller-interface, ros-lunar-pr2-controllers-msgs, ros-lunar-pr2-mechanism-model, ros-lunar-pr2-mechanism-msgs, ros-lunar-pr2-msgs, ros-lunar-realtime-tools, ros-lunar-robot-mechanism-controllers, ros-lunar-rosconsole, ros-lunar-roscpp, ros-lunar-rospy, ros-lunar-std-msgs, ros-lunar-tf, ros-lunar-visualization-msgs
Homepage: http://ros.org/pr2_mechanism_controllers
Standards-Version: 3.9.2

Package: ros-lunar-pr2-mechanism-controllers
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-angles, ros-lunar-control-toolbox, ros-lunar-diagnostic-msgs, ros-lunar-diagnostic-updater, ros-lunar-filters, ros-lunar-geometry-msgs, ros-lunar-message-runtime, ros-lunar-nav-msgs, ros-lunar-pluginlib, ros-lunar-pr2-controller-interface, ros-lunar-pr2-controllers-msgs, ros-lunar-pr2-mechanism-model, ros-lunar-pr2-mechanism-msgs, ros-lunar-pr2-msgs, ros-lunar-realtime-tools, ros-lunar-robot-mechanism-controllers, ros-lunar-rosconsole, ros-lunar-roscpp, ros-lunar-rospy, ros-lunar-std-msgs, ros-lunar-tf, ros-lunar-visualization-msgs
Description: The pr2_mechanism_controllers package contains realtime controllers that are meant for specific mechanisms of the PR2.
